body{
background-image: url(../imagens/Desenho15.jpg);
background-repeat: no-repeat;
background-size: 100%;
background-attachment: fixed;
margin-left: 5%;
margin-right: 5%;
margin-top: 3%;
margin-bottom: 3%;
text-align: justify;
font-family: Arial, Helvetica, sans-serif;
line-height: 1.5em;
border: 8px;
border-color: blue;
padding: 1%;
}
h1{
text-align: center;
color: white;
font-family: Georgia, 'Times New Roman', Times, serif;
text-decoration: underline;
}
p{
font-style: italic;
font-weight: bold;
text-align: justify;
}
img{
width: 250px;
display: block;
margin: 0 auto;
transition: 1s;
}
img:hover{
transform: scale(1.1);
border-radius: 25%;
}
summary{
font-weight: bold;
}
.fonte{
text-align: right;
text-decoration: underline;
font-size: 12px;
}
.nome{
text-align: center;
font-style: italic;
font-family: 'Times New Roman', Times, serif;
}